% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/shapes-special.R
\name{draw_chip}
\alias{draw_chip}
\title{Draw Chip Node}
\usage{
draw_chip(
  x,
  y,
  size,
  fill,
  border_color,
  border_width,
  alpha = 1,
  pins_per_side = 3,
  ...
)
}
\arguments{
\item{pins_per_side}{Number of pins per side.}
}
\description{
Square with pins extending from all edges (processor/IC chip).
}
\keyword{internal}
